@import url("fonts.css");
 /* all  Pages  common  */ 
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	img { max-width: 100%; }
}
 body,div,ul,li{	
	margin: 0px;
	padding:0px;	
}
body{
	background-color:#eee;
}
.itemContent ul{
	margin: 16px 0;
   padding-left: 40px;
}
.itemContent li{
	margin: 0px;
	padding:0px;	
}

*{
	box-sizing: border-box;
}
a{
	color:#ccc;
	text-decoration:none;
}
p, div{
	margin:0px; 
	padding:0px;
}

 body{	
	 font-size:14px;
	 line-height:20px;
	 font-family:"Apercu Regular", Calibri, sans-serif; 
	 font-size-adjust:0.508;
	 font-weight:normal; 
	 font-style:normal;	
 }
#container {	
    width: auto;
	margin:0px  auto;	
	padding:10px 0px;		
}

/*Menu  Navigation  */
#topNavigation{
	width:100%;
	border-bottom:solid 1px #CCC; 	
	font-size:14px;	
	background-color:#fff;
	display:inline-block;
	height:125px;			
}

.topNavigationmenu{
	width:auto;
	margin:auto;
}

#top_right_navigation{
	float:right;	
	width:100%;
}

.bottomNav{	
	bottom:0px; 
	left:0px;
	width:100%;
	padding:10px; 
	border-top:solid 1px #CCC;	
	font-size:14px;
	background:#fff;
}

#topNavigation{
	z-index:20;
	background:#fff;
}
.bottomenuinner{
	width:auto; 
	margin:auto;
	color:#999;
	text-align:center;
}

.bottomenuinner a{
	color:#999;
}
.selectTab {
	color:#333 !important;
}
/*Menu  Navigation end  */

#homepagecontainer { 
  padding: 5px;
  margin-bottom: 20px;  
  clear: both; 
  display:inline-block; 
}
.homepageitem {  
   float: left; 
   margin:5px;     
   width:auto;
   height:auto;
}
.homepageitem img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
/* Home page end  */

/* Common  to  all page section header */
#section_header{
	background-color:#d9d9d9;
	padding:20px;
	line-height:30px;
	margin:0px 10px;
	width:auto;
	max-width:970px;  
}
.section_header_title {
	color:#000;
	font-family:"Apercu Bold", Calibri, sans-serif;
	font-weight:bold; 
	font-style:normal;
	padding-bottom:10px;
	font-size:30px;
}

.section_header_content{
	color:#828282;
	max-width:970px;  
	font-size:20px;
	height:auto;	
	padding-bottom:10px;
	font-family:"Apercu Medium", Calibri, sans-serif; 
	font-weight:600;
	font-style:normal;
	
}
.section_header_content br{
	line-height:10px;
}

/*  Work  Page   css  */ 

#layercontainer{
	padding: 5px; 		
	display:inline-block; 
}
.layercontaineritem{
   float: left; 
   max-width:970px;  
   max-height:640px;	
   margin:5px;   
   display:inline-block;    
}

.layercontaineritem img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */		  
}

/* Work Page  end */ 
/* Work  Item page */ 
#work_item_container{
    padding:20px 10px 10px 10px;
	font-family:'Apercu Light', Calibri, sans-serif; 
	color:#828282;
	line-height:20px;	
	font-weight:200;
	font-style:normal;	
}

.work_item_title {
	padding:0px 0 10px 0; 
	border-bottom:1px solid #828282;
	margin-bottom:40px;
	font-size:24px; 
	color:#828282;
	font-family:"Apercu Medium", Calibri, sans-serif;
	font-style:normal;
	font-weight:normal; 
	line-height:28px;
}

.work_item_content{
	padding-bottom:10px;
}
/*  Work  Item  Page  End  */ 

/* Photo graphy  page start */  

/* Print Catalogue */  
.layerproductcontaineritem{
   float: left; 
   max-width:970px;  
   max-height:640px;		
   margin:5px;
   min-height:100px; 
   display:inline-block;  
}

.layerproductcontaineritem img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */		  
}

.layerproductoverlay{	
	width:auto;
	background-color: rgba(255,255,255,0.7);
	position: absolute;	
	text-decoration: none;	
	display:none;
	z-index:1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* IE 5-7 */
  filter: alpha(opacity=70);

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;

  /* Good browsers */
  opacity: 0.7;
  background-color:#fff;
}
.layerproducttext_content { 
	width: auto;
	height: auto;    
	display:table; 	
	color:#000;
}

.layerproducttext_content p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: left;  
  font-size:18px;
  padding:10px;  		 
}
/* End  product  Catalogue */


/* Photo graphy  page  end */


/* Video  page  */ 
/*.layercontaineritem iframe,.layercontaineritem object,.layercontaineritem embed {	   
    width: 100%;
    height: 100%;
}
*/



#inner_container {
	padding:20px 20px 0px 10px;
	display:inline-block;
}

.page_right_content a{
	color:#828282 !important;
}
.page_title{	
	padding:0px 0 10px 0; 
	border-bottom:1px solid #828282;
	margin-bottom:20px;
	font-size:24px; 
	color:#828282;
	font-family:"Apercu Medium", Calibri, sans-serif;
	font-style:normal;
	font-weight:normal; 
	line-height:28px;
}

.page_right_content{	
	float: left;
   margin:0px 0px 0px 0px;
    width: 100%;
}
.itempage_right_content{	
	float: left;
   margin:0px 0px 0px 20px;
    width: 590px;
}

.inner_content{
	padding:10px;
	text-align:center;
	width:100%;
}

.back_link_page{
	margin-top:10px;
	color:#999999;
	text-decoration:none;
}

.back_link_page a{
	font-size:14px;
	font-weight:bold;
	color:#ff6633;
	text-decoration:none;
	
}

/* Contact  us  page  */
/* Pop  up  window css start */
#contactus_popup_pannel {
  width:850px;
  height:530px;
  background-color:#000000;
  display:none;
  padding:30px !important;
  border-radius:10px;	
  font-weight:400;
  color:#FFF;
  box-sizing:content-box !important;
}

.b-modal  {
	background-color:#000 !important;
	background-opacity:0.1; 
 }
 .b-close{
	 float:right;
	 margin-top:-10px;
	 margin-right:-10px;
	 
 }
 .inputfield{
	 font-size:14px;	
	 width:324px;
     height:25px;
 }
 .titlefield{
	 font-size:18px;	 
 }
 .textareafiled{
	 font-size:14px;	 
	 width:324px;
	 height:204px;
 }
 
 .buttonfield{
	 font-size:18px;	 
	 font-weight:bold;	 
 }
 table{
	 border-collapse:collapse;	 
 }
 table tr td{
	 padding:10px;
 }
 
 #c_title{
	 font-size:20px;
	 font-weight:bold;		 
 }
 /* Pop  up  window css end */
 


/* Subscriber  page*/  
#subscribeContainer {
	width:100%; 
	background-color:#FFF;
	padding:10px 10px 30px 10px;		
}

.subscribeRow { 
	border-bottom:1px solid #CCC; 
	display:inline-block;
	width:100%;
	font-size:18px; 
	color:#666; 
	padding:10px 0px;	 		
}

.subscribeDescription	{
	 float:left; 	 
	 font-size:11px;
}

.subscribeText {
	font-size:14px; 
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC; 
	padding:5px; 
	margin:5px; 
	height:35px;
    width:90%;
}

.subscribeTextArea {
	font-size:14px;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC; 
	padding:5px; 
	margin:5px;
	height:100px;
	width:90%;
}

#address_detail{
	display:none;
}
.important{
	color:red;
}

/* Item Page  */

/* ITEM STYLES */
.itemName {
	font-size:24px;
	line-height:30px; 
	padding:0 0 10px 0;
}

.itemName a{ 
	text-decoration:none; 
	color:#333;
}


.tagContainer{width:90%; border-top:1px solid #CCC; font-size:12px; padding:10px; margin-top:5px; }
.itemTag{ padding:2px 4px 2px 4px; background-color:#EEE; text-decoration:none; color:#ff6633; line-height:24px;}
.itemTag a:link { padding:2px 4px 2px 4px; background-color:#EEE; color:#ff6633; text-decoration:none; line-height:24px;}
.itemTag a:visited { padding:2px 4px 2px 4px; background-color:#EEE; color:#ff6633; text-decoration:none; line-height:24px;}
.itemTag:hover{background-color:#ff6633; color:#333;}

.relatedContainer{width:90%; border-top:1px solid #CCC; font-size:12px; padding:10px; }
.itemRelatedRow{ display:inline-block; margin-top:10px;}
.itemRelatedLeft{width:55px; float:left;}
.itemRelatedRight{width:120px; margin-left:5px; float:left; }
.itemRelatedRight a {text-decoration:none; color:#333;}
.itemRelatedRight a:hover {text-decoration:underline; color:#ff6633;}

.categoryByline {font-size:12px; padding: 0 0 20px 0px; text-decoration:none;}
.categoryByline a {font-size:12px; padding: 0 0 20px 0px; color:#ff6633; text-decoration:none;}


/* Item Page  */
.pq1{	
    
    float: left;
    font-size: 16px;
    font-weight: bold;
	font-style: italic;	
    line-height: 25px;
    overflow: hidden;
    padding: 15px;
   margin: 30px 30px 30px 0px; 	
   position: relative;
   text-align: center;
   width: 100%;		
   color: #ff6633;
	
}
.pq2{
	 float: right;
    font-size: 16px;
    font-weight: bold;
	font-style: italic;	
    line-height: 25px;
    overflow: hidden;
    padding: 15px;
	margin: 30px 0px 30px 30px; 	
    position: relative;
    text-align: center;
    width: 100%;		
    color: #ff6633;		
}


.first_word_start{
	font-size: 70px;
	color:#ff6633;
	font-size:bold;
	height:67px;
	float:left;
	background-color: #eee; 	
	margin:0px 5px 0px 0px; 
	padding:20px 4px;
	
}

/* Item  Page  end  */
.overlaycontainer{
	z-index:1;
	width:480px;
	position:absolute;
	margin-left:400px;
	margin-top:100px;	
	background-color: rgba(255,255,255,0.5);	
	color:#000;
	padding:10px;
	
}


/***** tool box  info  */

.toolbox_row{
	width:100%;		
	margin:16px 0px 0px 0px; 
	background-color:#fff;
	float:left;
	padding:15px;	
	height:auto;	
	
}
.toolbox_img {
	text-align:center;
}
.toolbox_title{
	padding:10px 0px 0px 0px !important;	
}

.toolbox_title a,.shortnews_title a {	
    color: #828282 !important;    
    font-size: 14px;     
	font-weight:bold; 	
	font-family:"Apercu Bold", Calibri, sans-serif; 
	font-style:normal; 	
}
.toolbox_content{
	font-family:'Apercu Light', Calibri, sans-serif; 
	color:#828282; 
	line-height:15px;
	font-weight:200; 
	font-style:normal;	
	font-size:12px;		
	padding:10px 0px 10px 0px !important;	
}
.toolbox_content p{
	padding:0px 0px 5px 0px  !important;
}

.toolbox_readmore{
	 text-align:right;
	
}
.btn_readmore{
	background-color:#ff6633;
	color:#fff;
	font-family:'Apercu Light', Calibri, sans-serif; 
	font-weight:200; 
	font-style:normal;	
	text-decoration:none;
	padding:5px;
	font-size:10px;	
	
	
}
.shortnews_original{
	font-family:'Apercu Light', Calibri, sans-serif; 
	color:#828282; 
	line-height:15px;
	font-weight:200; 
	font-style:normal;	
	font-size:12px;		
	text-align:right;
	padding-top:10px;
}

#inner_container table tr td:last-child{
	margin:0px;
	margin-top:15px;
}
.shortnews_row{
	width:100%;		
	margin:16px 0px 0px 0px; 
	background-color:#fff;
	float:left;
	padding:15px;	
	height:auto;	
}
.shortnews_title{
	padding:0px !important;	
	
}

.shortnews_content{
	font-family:'Apercu Light', Calibri, sans-serif; 
	color:#828282; 
	line-height:15px;
	font-weight:200; 
	font-style:normal;	
	font-size:12px;		
	padding:10px 0px 10px 0px !important;	
}
.shornews_readmore{
	 text-align:right;
}

.paper_item{
	margin:16px 16px 0px 0px;
	padding:15px;
	width:auto;
	height:auto;
	float:left;
	background-color:#fff;	
}
.show_paper{
	display:inline-block;
}
.hide_paper{
	display:none;
}
.paper_container{
	padding:20px 0px;
	display:inline-block;
}
/* Mask  Layer  */
#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}
#processing{
	display:none;		
	z-index: 99999;	
	width:200px;	
	height:100px;
	position:absolute;
	margin: auto;	
}
.flip_item{
	margin:16px 16px 0px 0px;	
	width:auto;
	height:auto; 
	float:left;
	background-color:#fff;	
}

/* Flip  Book  Information  */

.flip_container{
	padding:20px 0px;
	display:inline-block;
	margin-top:-80px;
	background-color:#eee;	
	z-index:1;
	width:auto;
	margin-left:-40px;
	position: absolute;
	
}
.flip_container_inner{
	display:inline-block;
	margin-left:40px;
	margin-bottom:50px;	
}
.instagram{
	text-align:center;
	width:100%;
	
}
.social_menu{	
	padding:34px;
	text-align:center;
	width:100%;
	
}


#Caszine_popup_panel {
  width:1100px;
  height:780px;
  background-color:#000000;
  display:none;
  padding:30px !important;
  border-radius:10px;	
  font-weight:400;
  color:#FFF;
  box-sizing:content-box !important;
}

.itemContent {
	font-size:14px;
	line-height:normal !important;	
	padding:0 10px 0 0;
}

.itemContent b{
	font-weight:bold; 	
	font-family:"Apercu Bold", Calibri, sans-serif; 
	font-style:normal; 
}

.itemContent i{	
	font-family:"Apercu Italic", Calibri, sans-serif; 
	font-weight:normal; 
	font-style:italic;
}
.itemContent a{
    color:#ff6633;
	font-family:"Apercu Bold", Calibri, sans-serif;
	font-weight:bold; 
	font-style:normal;	
	
}
.itemContent i b, .itemContent b i {
	font-family:"Apercu Bold Italic", Calibri, sans-serif; 
	font-weight:bold;
	font-style:italic;
}

.itemContent p{
	padding:0px !important;
	margin:0px !important;
}


/*Tool  box  view   */
.listRow {
	border-bottom:1px solid #CCC;
	display:inline-block;
	margin-bottom:20px;
	padding:0 4px 10px 0;
	font-family:"Apercu Regular", Calibri, sans-serif; 
	width:100%;
}

.listLeft{
	width:20%;
	float:left;
}

.listRight{
	width:70%;
	float:left;
	margin-left:10px;
}

.listName {
	font-size:24px; 
	line-height:28px; 
	font-weight:bold; 
	padding-bottom:5px;
	font-family:"Apercu Bold", Calibri, sans-serif; 
	font-style:normal; 
	
}

.listName a {
	text-decoration:none;
	color:#ff6633;
	font-weight:bold;
	font-family:"Apercu Bold", Calibri, sans-serif; 
	font-style:normal; 
}

.listByline {
	font-size:12px;
	font-style:italic;
	padding-bottom:5px;
	font-family:"Apercu Italic", Calibri, sans-serif; 
	font-weight:normal; 
}

.listContent {
	font-size:15px;
	line-height:24px;
	padding:0 10px 0 0;
	color:#666;
}
.listContent a {
	font-size:13px;
	color:#ff6633;
	line-height:18px;
	padding:0 10px 0 0;
}

/* Short  News  css  */
.shortnewslistName a {
	font-size:18px;
	line-height:28px; 
	text-decoration:none; 
	color:#ff6633; 
	font-weight:bold;
}

.shortnewslistbottom {
	 text-indent:20px;
	 color:#666; 
	 font-size:15px;
	 line-height:24px; 
}

.shortnewslistbottom a{
	color:#666; 
	line-height:22px;
	text-decoration:none; 
	font-size:15px;
 }
 
 /*Pagenation for  short  news  and  tool box  page */
div.pagination {
	padding: 3px;
	margin: 3px;	
	float:right;
	line-height:0px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #CCCCCC;	
	text-decoration: none; /* no underline */
	color: #666666;
	
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #CCCCCC;
	color: #000;
	
}
div.pagination span.currentpage,.pagecurrent {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ff6633;
	font-weight: bold;
	background-color: #ff6633;
	color: #fff;	
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #EEE;
	
}
.outerpagenation{
	padding:40px 0px;	
	font-size:12px;
	line-height:0px;
}
/* Pagenation  end  */
#div_paper_info{
	 width:auto;
}
.issuuembed{
	width:100%;
	height:100%;
}

.caszine_titles{
	color:#666; 
	font-family:"Apercu Regular", Calibri, sans-serif; 
	font-size:16px;
	
}
.contact_phone a,.contact_fax a{
	color:#828282 !important;
}
#div_newsoption{	
	display:inline-block; 
}
#div_newsaroundweb{
	display:inline-block;
}
#div_show_more,#around_news_show_more{
	width:100%;	
	display:inline-block;
	margin:10px auto;
	text-align:center;			
}
.btn_showmore{
	background-color:#ccc;
	color:#000;
	font-family:'Apercu Light', Calibri, sans-serif; 
	font-weight:200; 
	font-style:normal;	
	text-decoration:none;
	padding:5px;
	font-size:10px;
	
}
.thumb{
	width:100%;
	text-align:center;
}

.itemByline {
  width:100%;
  border-bottom:1px solid #CCC; 
  font-size:12px; 
  font-style:italic; 
  padding: 0 0 10px 0px;
  margin-top:5px; 
 } 
 .itemContent{
	  border-bottom:1px solid #CCC; 
	  padding: 0 0 10px 0px;
	  margin-bottom:10px;
	  
 }
 
 
 .scrollable {
    position:relative;
    overflow:hidden;
    width: 300px;
    height:150px;
    background:#fff;
	float:left;
}

.scrollable .items {
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:300px;
}



/* prev, next, prevPage and nextPage buttons */
.navi a.browse {
    background:url(../images/slider_nav.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:40px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
.navi a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
.navi a.right:hover { background-position:-30px -30px; }
.navi a.right:active { background-position:-60px -30px; }


/* left */
.navi a.left { margin-left: 0px; }
.navi a.left:hover  { background-position:-30px 0; }
.navi a.left:active { background-position:-60px 0; }

/* disabled navigational button */
.navi a.disabled {
    visibility:hidden !important;
}
